Search Results (Refine Search)

Search Parameters:
  • Results Type: Overview
  • Search Type: Search All
  • CPE Vendor: cpe:/:apache
  • CPE Product: cpe:/:apache:log4j
  • CPE Product Version: cpe:/:apache:log4j:2.13.1
There are 1 matching records.
Displaying matches 1 through 1.
Vuln ID Summary CVSS Severity
CVE-2020-9488

Improper validation of certificate with host mismatch in Apache Log4j SMTP appender. This could allow an SMTPS connection to be intercepted by a man-in-the-middle attack which could leak any log messages sent through that appender.

Published: April 27, 2020; 12:15:12 PM -0400
V3.1: 3.7 LOW
V2.0: 4.3 MEDIUM